/*
 * July 5, 1991
 * Copyright 1991 Lance Norskog And Sundry Contributors
 * This source code is freely redistributable and may be used for
 * any purpose.  This copyright notice must be maintained. 
 * Lance Norskog And Sundry Contributors are not responsible for 
 * the consequences of using this software.
 */

/*
 * AUX SPARC AU format file.
 * Derived from: AUX skeleton raw-format file.
 */

#include "aux.h"

/*
 * Set parameters to the fixed parameters known for this format,
 * and change handler to raw handler.
 */
austartread(ft) 
ft_t ft;
{
	/*
	 * If your format specifies or your file header contains
	 * any of the following information. 
	 */
	ft->rate = 8192;
	ft->size = BYTE;
	ft->style = ULAW;
	ft->channels = 1;
	ft->h = &handlers[RAWTYPE];
}

austartwrite(ft) 
ft_t ft;
{
	/* If your format specifies any of the following info. */
	ft->rate = 8192;
	ft->size = BYTE;
	ft->style = ULAW;
	ft->channels = 1;
	ft->h = &handlers[RAWTYPE];
}

